<!-- <template>
  <div>斥候工业网关-ip配置-有线网关</div>
</template> -->
<template>
  <div>
    <ChiWireld></ChiWireld>
  </div>
</template>

<script>
import ChiWireld from "@/components/ChiWireld.vue";
export default {
  name: "InternetCompetitionChWiredGatewayIP",
  components: {
    ChiWireld,
  },
  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped></style>
